DWPCIE(4)

NAME
dwpcie - Synopsys Designware Host/PCIe bridge

SYNOPSIS
dwpcie* at fdt?
pci* at dwpcie?

DESCRIPTION
The dwpcie driver provides support for the Synopsys Designware PCIe controller, which is built into various SoCs.

SEE ALSO
intro(4), pci(4)

HISTORY
The dwpcie driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The dwpcie driver was written by Mark Kettenis <kettenis@openbsd.org>.